
set directory_name [lindex $argv 0]
set file_name      [lindex $argv 1]

if {0} {

puts "argv0 = $directory_name"
puts "argv1 = $file_name"
puts "Click in graphics to continue."

}

set status [ SclFunction "CHANGE DIRECTORY" {
  frm00035={
    {
      directory="ssi_tutorials:$directory_name"
    }
  }
}]

